<h1>Choose what data you want to see</h1>
<ul class="collection-container">
    <li class="collection-item" *ngFor="let category of categories">
        <a [routerLink]="[category.link]" class="collection-item-link button">
            <img [alt]="category.name"
                 [src]="category.icon"
                 class="collection-item-icon"
                 loading="lazy">
            <span class="collection-item-name">{{category.name}}</span>
        </a>
    </li>
</ul>
